Adobe Reader – Get Update Or Disable Plug-In

For those who are using the Adobe Reader browser plug-in, which allows you to view .pdf files from your browser, you may wish to upgrade or disable the plug-in. Adobe has issued a security advisory on its Web site, describing the problem and recommended solutions.

It also lists this as an ‘important’ issue and recommends action be taken by users of its software product.

As a precaution, I have already updated my systems to version 8. You may wish to do the same. Adobe will be issuing a fix this week for those who are unable to upgrade to the latest version. The download is about 21MB, so if you are on dial-up, be patient

Be safe.

[tags]adobe reader, security, update, advisory[/tags]

Article Written by

I have been writing for LockerGnome since relocating to Missouri seven years ago, where I continue to be a technology enthusiast who enjoys playing with the newest and latest gadgets.